.homescreen {
    padding: 20px 0;
    width: 100%;
    height: 768px;
    position: relative;
    z-index: 0;

    @media(max-width:1020px) {
        height: 568px;
    }

    @media(max-width:480px) {
        height: 512px;
    }

    &-title {
        font-size: 54px;
        font-weight: 600;
        line-height: 1.37;
        color: #ffffff;
        margin: 0;

        @media(max-width:1020px) {
            font-size: 36px;
            line-height: 1.29;
        }

        @media(max-width:480px) {
            font-size: 28px;
            text-align: center;
        }
    }

    &-slogan {
        font-size: 16px;
        line-height: 1.5;
        color: #efefef;
        font-weight: 400;
        margin: 0;
        margin-top: 24px;
        margin-bottom: 40px;

        @media(max-width:1020px) {
            margin-top: 20px;
            font-size: 14px;
        }

        @media(max-width:480px) {
            margin-top: 10px;
            font-size: 14px;
            letter-spacing: -0.6px;
            margin-bottom: 30px;
        }
    }

    &-button {
        text-transform: uppercase;
        letter-spacing: 1px;
        font-size: 14px;
        font-weight: bold;
        text-decoration: none;

        @media(max-width:1020px) {
            height: 46px
        }

        @media(max-width:480px) {
            height: 46px
        }
    }

    &-row.row {
        align-items: center;
        height: 100%;

        @media(max-width:1020px) {}

        @media(max-width:480px) {
            align-items: flex-end;
        }
    }

    &-column.column {
        @media(max-width: 480px) {
            align-items: center;
            width: 100%;
        }

    }

}
